# Generated by Django 2.2.11 on 2020-03-27 22:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0130_universitystyle_require_mentor_review_meetings'),
        ('trunk', '0130_universitystyle_restrict_tagged_admins'),
    ]

    operations = [
    ]
